{
    "path": "$OET_PATH/testcases/function_test/pkg_test/httpcomponents-project/httpcomponents-project",
    "machine num": 1,
    "cases": [
        {
            "name": "test_httpcomponents-project_function_install",
            "desc": "Test the installation of httpcomponents-project package"
        }
    ]
}